@import url(luna_core.css);
/*-----------------------------*\
|* Dark background #dc8        *|
|* Light background #ed9       *|
|* Lightest background #FAF4DE *|
|* Dark Font #996600           *|
/*-----------------------------*\
/*--------*\
|* Body   *|
\*--------*/
   body {
  margin:0px 0px 0px 0px;
      font: small Arial, tahoma, Helvetica, sans-serif;
    }head
a:hover {
  color: #996600;
  text-decoration: none;
}


.linklisting p.linkactions a:hover, #detailed p.actions a:hover, #jump_frame .actions a:hover {
  background: #FAF4DE;
}


.linklisting .linkdescription, .review .reviewcontent {
  background: #FAF4DE;
}

th {
	background-color: #ed9;
	text-align:center;
	font-size: 14px;
  border: 1px solid #996600;
  padding: .4em;
}

.smallfont {
	font-size: 9px;
}



/*---------*\
|* Boxed   *|
\*---------*/
.boxed {
	border:thin #996600 solid;
	background-color:#FAF4DE;
	padding:1px 1px 1px 1px;
	font-size: small
}
.boxed:hover {
    cursor: help;
    position: relative;
}
.boxed span {
    display: none
}
.boxed:hover span {
    border: #996600 1px dotted;
    padding: 5px 10px 5px 5px;
    display: block;
    z-index: 100;
    background: #FAF4DE no-repeat 100% 5%;
    left: 0px;
    margin: 0px 0px 0px 25px;
    width: 250px;
    position: absolute;
    top: 5px;
    text-decoration: none
}






/*---------*\
|* Table   *|
\*---------*/

.table {
	margin:10px 10px 10px 10px;
	width:97%;
	}
.table th {
	background-color: #ed9;
	text-align:center;
	font-size: 14px;
  border: 1px solid #996600;
  padding: .4em;
}
.table td {
  border: 1px solid #996600;
  padding: .4em;
  }
.table tr.odd {
	border-width: 1px;
	background-color: #FAF4DE;
}

.table td.odd {
	border-width: 1px;
	background-color: #FAF4DE;
}



/*-----------*\
|* Doc Width *|
\*-----------*/

#wrapper {
  width: 100%;
}

/*--------*\
|* Submit *|
\*--------*/
.formsubmit {
  margin-top: 10px;
  text-align: center;
}

/*--------*\
|* Footer *|
\*--------*/
#footer p {
  margin:0px 0px 10px 0px;
  padding: 10px 0px;
  font-size: 11px;
}

/*--------*\
|* list   *|
\*--------*/
#content ul {
  padding: 0px;
  font-size: 12px;
  list-style-image: url('http://www.2muslims.com/images/save/arrowicon.gif');
}

/*-----------*\
|* searchbar *|
\*-----------*/
.searchbar a {
  font-size: 12px;
}
.searchbar {
  background: #ed9;
}

/*--------*\
|* Title  *|
\*--------*/
/* Change shap of title and full name */
.crumb {
  font-size: large;
  color: #996600;
  font-weight: bold;
  border-bottom: 1px dotted #996600;
  padding: 0px 0px 0px 0px;
  margin:0px 0px 10px 0px;
}

.title {
  color: #996600;
  font-size: x-large;
  font-weight: bold;
}

/*------*\
|* Logo *|
\*------*/
#logo {
  width: 300px;
}

/*---------*\
|* Headers *|
\*---------*/
#content h2 {
  color: #996600;
  font-size: large;
  border-bottom: 1px dotted #996600;
  padding: 0px 0px 0px 0px;
  margin:0px 0px 10px 0px;
}

#content h3 {
  color: #996600;
  font-size: medium;
  border-bottom: 1px dotted #996600;
  border-top: 1px dotted #996600;
  padding: 5px 5px 5px 5px;
  margin:10px 10px 10px 10px;
  background-color: #eede99;
}


/*-----------------*\
|* My left navigation *|
\*-----------------*/
#leftnav{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	width:  187px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #996600;
	background-color: #FAF4DE;
}
#leftnav h2 {
	display: block; 
	background-color:#ed9;
	border: 1px solid #996600;
	margin: 0;
	padding: 5px;
    font-size: 13px;
}
#leftnav ul {
    list-style:none;
    display: block;
    margin: 0;
    padding: 0;
	}
#leftnav li {
    border: 0;
	margin: 0;
	padding: 0;
	border: 1px solid #dc8;}

#leftnav a {
	text-decoration: none;
	display: block;
	padding: 5px;
}
#leftnav a:hover {
	color: black;
	text-decoration: none;
	border: 1px solid #996600;
    background-color: #ed9;
}

/*---------------------*\
|* My DHTML navigation *|
\*---------------------*/
#dropmenudiv{
position:absolute;
border:1px solid #996600;
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
text-align:left;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #996600;
padding: 1px 0;
text-decoration: none;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #dc8;
}

/*------------------*\
|* My Bar navigation *|
\*------------------*/
#navigation {
	width: 100%;
        padding:3px 0px 3px 3px;
	border: 0;
	overflow: hidden;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ed9;
}
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation li.first a{
  color: green;
  font-weight: bold;
}
#navigation a {
	color: #000;
	text-decoration: none;
	display: block;
	margin: 0 2px;
	padding: 6px;
	border: 1px solid #ACACAC;
	background-color: #dc8;
}
#navigation a:hover {
	color: #000;
	text-decoration: underline;
	background-color: #ed9;
	border: 1px solid #dc8;
}


/*-----------------*\
|* Second navigation *|
\*-----------------*/
#snavigation {
	width: 100%;
	border: 0;
	overflow: hidden;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FAF4DE;
    padding:3px 0px 3px 3px;
    border-bottom:1px #dc8 solid;
    border-top: 1px solid #dc8 ;
}
#snavigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#snavigation li {
	float: left;
}
#snavigation li.first a{
  color: green;
  font-weight: bold;
}
#snavigation a {
	color: #000;
	text-decoration: none;
	display: block;
	margin: 0 2px;
	padding: 6px;
	border: 1px solid green;
}
#snavigation a:hover {
	color: #000;
	text-decoration: underline;
	background-color: #dc8;
	border: 1px solid #ACACAC;
}

/*-----------------*\
|* Second Navigation  *|
\*-----------------*/

ul.secondarynav {
  width: 100%;
  background: #ed9;
  border: 1px solid #996600;
}

ul.secondarynav li.first a{
  color: green;
}
ul.secondarynav a {
  color: #000000;
  font-size: 12px;
}
ul.secondarynav a:visited {
  color: #000000;
}
ul.secondarynav a:hover {
	color: #996600;
	text-decoration: underline;
}

/*-----------------*\
|* Show left sidebar  *|
\*-----------------*/
#ocwrapper {
  border-left-width: 200px;
}
#leftsidebar {
  display: block;
}
#contentheader .error, #contentheader .message {
  margin: 0px 200px 0px 200px;
}

/*-----------------*\
|* Hide right sidebar  *|
\*-----------------*/

#ocwrapper {
  border-right-width: 0px;
}
#rightsidebar {
  display: block;
}
#contentheader .error, #contentheader .message {
  margin: 0px;
}